# settings for 
# ANTif(act) - Limp Ninja
#
# (bcn `05 party release) 


# valid options are: 
# width,height,detail, fullscreen music, and warning 


# screensize [in pixels]
width  = 1024
height = 768

# try exclusive mode bit [0-1]
fullscreen =1

#
# adaptive subsample levell [1-6]
# level 1 : down to 1 pixel
# level 6 : no sampling (64x64)
detail = 1


# show intro screen [time in secs]
warning = 3


# further reading..
#
# http://www.scene.org/
# http://www.limpninja.com/
# http://www.demoscene.hu/~picard/h7/subsample/subsample.html


# 0 for silence 1 for noise
music = 1